/* Add here all your CSS customizations */
body {
    padding: 0;
    margin: 0;
    background: transparent;
}

#map {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

#page-header .btn_map {
    background: rgb(225, 183, 38);
    color: #ffffff;
}

/* #page-header .btn_map:focus {
  background: #18f791;
  color: #000;
  border: 3px solid #fff;
} */

#page-header .btn_map_active {
  background: #18f791;
  color: #000;
  border: 3px solid #fff;
}

#logo {
    background: #2a1e1a;
    margin-right: -25px;
    margin-top: 25px;
    border-bottom-left-radius: 80px;
}

#logo img {
    width: 50px;
    height: auto;
    margin: 5px 80px 5px 10px;
}


.side_option {
    font-family: 'Poppins', sans-serif;
    display: none;
    position: absolute;
    left: 30px;
    top: 80px;
    min-width: 350px;
    height: 70vh;
    background: #ffffff;
    /* border: 3px solid #2a1e1a; */
    z-index: 1000;
    border-radius: 10px;
    overflow: hidden;
}

.side_option_title {
    font-size: 25px;
    font-weight: bold;
    text-align: center;
    background: rgb(225, 183, 38);
    padding: 10px;
    color: #ffffff;
}

.side_option_content {
    /* padding: 10px; */
    padding: 8px;
    padding-bottom: 50px;
    height: 60vh;
    /* width: 400px !important; */
    /* width: 310px !important; */
    overflow: scroll;
    overflow-x: hidden;
}

.layer_group_title {
    font-size: 16px;
    font-weight: bold;
    margin-top: 10px;
}

/* new peta front for mobile */

@media screen and (min-width: 576px) and (max-width: 767px) {

    /* #page-header {
        display: none;
    } */
    #logo {
        display: none;
    }

    .content-header-section {
        display: flex;
        justify-items: start;
        justify-content: start;
    }

    #mobile_header {
        display: block;
        background: #e9a837;
    }

    #map {
        z-index: 500;
    }

}

@media screen and (max-width: 575px) {
    body {
        overflow: scroll;
    }

    .side_option {
        display: none !important;
    }

    #page-header {
        display: none;
    }

    #myfooter {
        display: none;
    }

    #mobile_header {
        display: block !important;
        height: 100px;
        background: #e9a837;
    }

    #mobile_tabs {
        display: block !important;
        margin-top: 400px;
    }

    #map {
        height: 400px;
        width: 100%;
        margin-top: 100px;
    }
}

/* interface 2 */
#peta-section {
    position: relative;
    overflow: hidden;
    pointer-events: auto;
  }

#peta-section [class*="interface"] {
    position: fixed;
    bottom: 1.5em;
    z-index: 500;
}

#peta-section .interface-2 {
    right: 2em;
  }

  #peta-section .interface-2 .zoom {
    flex-direction: column;
    padding: 10px 0;
    background-color: transparent;
    border-radius: 20px;
  }

  #peta-section .interface-2 .zoom .ruler {
    border: 1px solid #253e7552;
    background-color: #253e7552;
    margin: 10px;
  }

  #peta-section .interface-2 .zoom .navigation-btn {
    padding: .5em;
    margin: 0 auto;
    border-radius: 20px;
  }

  #peta-section .interface-2 .compass {
    margin-bottom: 15px;
  }

  #peta-section .interface-2 {
    right: 0;
    top: 20px;
    bottom: 0;
    padding: .5em;
    /* margin-bottom: -25%; */
  }
  #peta-section .interface-2 .zoom {
    padding: 5px;
    border-radius: 15px;
  }
  #peta-section .interface-2 .zoom .ruler {
    margin: 10px 0;
  }
  #peta-section .interface-2 .zoom .navigation-btn {
    padding: 7px;
    border-radius: 10px;
  }

  @media (min-width: 768px) and (max-width: 1400px) {
    #peta-section .interface-2 .zoom .navigation-btn {
      padding: .4em;
    }
  }

  @media (min-width: 380px){
    #peta-section .interface-2 {
      right: 15px;
    }
  }

  @media screen and (max-width: 768px) {
    #peta-section .interface-2 {
      /* right: 25px; */
      bottom: 8%;
      padding: 0.5em;
      margin-bottom: -8%;
    }
  }

  @media screen and (max-width: 820px) {
    #peta-section .interface-2 {
      right: 5px;
      bottom: 8%;
      padding: 0.5em;
      margin-bottom: -8%;
    }
  }

  .btn-screenshoot{
    color: #fff;
    background-color: #e1b726;
    border-color: #e1b726;
  }
